package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Fftimg;
import com.brilliance.isc.bo.Fftmsg;
import com.brilliance.isc.bo.Fin;
import com.brilliance.isc.vo.finance.*;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.Collection;
import java.util.List;
import java.util.Map;

@Mapper
public interface FftmsgMapper {

    int insert(Fftmsg fftmsg);

    int updateByPrimaryKey(Fftmsg fftmsg);

    List<Fftmsg> selectWithConditon(Fftmsg fftmsg);

    Fftmsg selectByInr(@Param("inr") String inr);

}